Bug 7390 - wireshark and gns3 work only on root
: wireshark and gns3 work only on root
Status: RESOLVED LATER
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-27 15:18 MSD by Vladimir Potapov
Modified: 2016-10-31 13:33 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-09-27 15:18:12 MSD
wireshark and gns3 work only on root

solution:
chmod u+s /usr/bin/dumpcap for wireshark
chmod u+s /usr/bin/dynamips for gns3
Comment 1 Denis Silakov 2016-10-10 13:38:52 MSD
dynamips has been fixed.
wireshark is fine in rosa2016.1 branch, should check why the same patch didn't work in rosa2014.1.
Comment 2 Zombie Ryushu 2016-10-20 12:27:08 MSD
There is another problem with gns3. Apparently, gns3 has been compiled without ubridge support.
Comment 3 Denis Silakov 2016-10-31 13:33:23 MSK
Well, maybe this is not a big deal for rosa2014.1. Works fine in rosa2016.1, so closing as "resolved later".